html,body{
    background-color: #c7ecee;
    height: 100%;
    margin: 0;
    width:100%;
}
#headerContainer{
    /* background-color: aqua;  */
}
#header{
    margin-left: 38%;
    
    
    
}

#header li{
    font-size: 120%;
    display: block;
    text-decoration: none;
    float: left;
}
#header li a{
    font-size: 100%;
    vertical-align: text-bottom;
}

#judul{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-align: center;
}
#search{
    font-size: 80%;
    width: 100%;
    padding-left:1%;
    box-sizing: content-box;
    border-collapse: collapse;
    border-radius: 20px 0 0 20px;
    border-color:gray ;
    /* border-radius: 20px  0  0 20px; */
}
#liGambar{
    
    /* margin-left: 0.61%; */
    border: orangered 1.5px solid;
    border-radius: 0 20px 20px 0;
    box-sizing: content-box;
    
}

#liGambar :hover{
    cursor: pointer;
    color: red;
    
}
#gambar{
    width: 1em;
    height: 0.8em;
    ;
}

#gambar :hover{
    cursor: pointer;
    background-color: red;
}

select{
    box-sizing: content-box;
    border: 2px black solid;
}

#gif{
    display: none;
    height: 19.8px;
    width: 19.8px;
}
.nextPrev{
    display: inline-block;
}
#Prev,#Next{
    display: none;
    margin-left:45%;
}

#result{
    border-collapse: collapse;
    margin-left: 1%;
}
.show,th{
    border: 1px green solid;
    margin: 0;
    padding: 0;
    border-collapse: collapse;
}

.tulisan{
    word-wrap: break-word;
    max-width: 30em;
}

#counterNo{
    text-align: center;
}

#realHeader{
    width: 100%;
    height: 30px;
    background-color: #12CBC4;
    
}

#textt{
    font-family: "Agency FB";
    font-weight: bold;
    color: white;
    margin-left: 2%;
    font-size: 180%;
}